.contenedor-icono-carga-grande{
	position: absolute;
	display: block;
	margin: 0px auto;
	/*padding-top: 0px;*/
	background-color: transparent;
	/*width: 90%;*/
	/*height: 450px;*/
	/*background-color: orange;*/
	/*background-color: red;*/
}		

.titulo-icono-carga-grande{
	text-align: center;
	font-size: 3em;
	font-family: 'Poppins', sans-serif;
	color: #424242;
	text-transform: uppercase;
	/*text-shadow: 5px 5px 6px #aaa;*/
}

.wrap-grande{
	display: block;
	margin: 0px auto 0px;
	background-color: transparent;
	width: 300px;
	height: 300px;
	border: 5px solid #eee;
	border-radius: 50%;
	position: relative;

}

.wrap-grande:before{
	position: absolute;
	top: -6px;
	left: -10px;
	content:'';
	width: 100%;
	height: 100%;
	border-radius: 50%;
	border-left: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-right: 10px solid transparent;
	background-color: transparent;
	border-top: 10px solid #FF0000;
	animation: rotation 2s cubic-bezier(1, 0.18, 0.4, 1.4) infinite;
}
.hexbox-grande{
	position: relative;
	margin: 50px 50px;
	width: 200px;
	height: 200px;
	background-color: transparent;
}
.hexagon-grande{
	background-color: #556c82;
	width: 70px;
	height: 45px;
	margin: 15px 25px;
	position: absolute;
}
.hexagon-grande:before,
.hexagon-grande:after{
	content:'';
	position: absolute;
	border-left: 35px solid transparent;
	border-right: 35px solid transparent;
	width: 0;
}
.hexagon-grande:before{
	bottom: 100%;
	border-bottom: 16px solid #556c82;
}
.hexagon-grande:after{
	top: 100%;
	width: 0;
	border-top: 16px solid #556c82;
}
.hex-1-grande{
	top: 0;
	left: 0px;
	animation: hexgone-grande 3s ease-in-out infinite;
	animation-delay: 0.2s;
}
.hex-2-grande{
	top: 0;
	left: 75px;
	animation: hexgone-grande 3s ease-in-out infinite;
	animation-delay: 0.4s;
}
.hex-3-grande{
	top: 66px;
	left: -35px;
	animation: hexgone-grande 3s ease-in-out infinite;
	animation-delay: 1.2s;
}
.hex-4-grande{
	top: 66px;
	left: 40px;
	animation: hexgone-grande 3s ease-in-out infinite;
	animation-delay: 1.4s;
}
.hex-5-grande{
	top: 66px;
	left: 115px;
	animation: hexgone-grande 3s ease-in-out infinite;
	animation-delay: 0.6s;
}
.hex-6-grande{
	top: 132px;
	left: 0;
	animation: hexgone-grande 3s ease-in-out infinite;
	animation-delay: 1s;
}
.hex-7-grande{
	top: 132px;
	left: 75px;
	animation: hexgone-grande 3s ease-in-out infinite;
	animation-delay: 0.8s;
}

@keyframes rotation{
	0%{
	transform: rotate(0deg);
	}
	100%{
	transform: rotate(360deg);
	}
}

@keyframes hexgone-grande{
  0%{
    opacity: 1;
    transform: scale(1);
  }
  30%{
    opacity: 0;
    transform: scale(0.5);
  }
  65%{
    opacity: 1;
    transform: scale(1);
  }
}

/*Loader Mediano*/
.contenedor-icono-carga-mediano{
	position: absolute;	
	display: block;
	margin: 0px auto;
	/*padding-top: 200px;*/
	background-color: transparent;
	/*background-color: rgb(255,255,255,.5);*/
	/*box-shadow:  -1px 6px 14px 0px rgba(50, 50, 50, 0.53); */
}		

.titulo-icono-carga-mediano{
	text-align: center;
	font-size: 1.5em;
	font-family: 'Poppins', sans-serif;
	color: #424242;
	text-transform: uppercase;
	/*text-shadow: 5px 5px 8px #aaa;*/
}		

.wrap-mediano{
	display: block;
	margin: 0px auto;
	background-color: transparent;
	width: 150px;
	height: 150px;
	border: 5px solid #eee;
	border-radius: 50%;
	position: relative;
}

.wrap-mediano:before{
	position: absolute;
	top: -6px;
	left: -10px;
	content:'';
	width: 100%;
	height: 100%;
	border-radius: 50%;
	border-left: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-right: 10px solid transparent;
	background-color: transparent;
	border-top: 10px solid #FF0000;
	animation: rotation 2s cubic-bezier(1, 0.18, 0.4, 1.4) infinite;
}
.hexbox-mediano{
	position: relative;
	margin: 25px 25px;
	width: 100px;
	height: 100px;
	background-color: transparent;
}
.hexagon-mediano{
	background-color: #556c82;
	width: 35px;
	height: 22.5px;
	margin: 7.5px 12.5px;
	position: absolute;
}
.hexagon-mediano:before,
.hexagon-mediano:after{
	content:'';
	position: absolute;
	border-left: 17.5px solid transparent;
	border-right: 17.5px solid transparent;
	width: 0;
}
.hexagon-mediano:before{
	bottom: 100%;
	border-bottom: 8px solid #556c82;
}
.hexagon-mediano:after{
	top: 100%;
	width: 0;
	border-top: 8px solid #556c82;
}
.hex-1-mediano{
	top: 0;
	left: 0px;
	animation: hexgone-mediano 3s ease-in-out infinite;
	animation-delay: 0.2s;
}
.hex-2-mediano{
	top: 0;
	left: 37.5px;
	animation: hexgone-mediano 3s ease-in-out infinite;
	animation-delay: 0.4s;
}
.hex-3-mediano{
	top: 33px;
	left: -17.5px;
	animation: hexgone-mediano 3s ease-in-out infinite;
	animation-delay: 1.2s;
}
.hex-4-mediano{
	top: 33px;
	left: 20px;
	animation: hexgone-mediano 3s ease-in-out infinite;
	animation-delay: 1.4s;
}
.hex-5-mediano{
	top: 33px;
	left: 57.5px;
	animation: hexgone-mediano 3s ease-in-out infinite;
	animation-delay: 0.6s;
}
.hex-6-mediano{
	top: 66px;
	left: 0;
	animation: hexgone-mediano 3s ease-in-out infinite;
	animation-delay: 1s;
}
.hex-7-mediano{
	top: 66px;
	left: 37.5px;
	animation: hexgone-mediano 3s ease-in-out infinite;
	animation-delay: 0.8s;
}

@keyframes rotation{
0%{
	transform: rotate(0deg);
  }
  100%{
    transform: rotate(360deg);
  }
}

@keyframes hexgone-mediano{
  0%{
    opacity: 1;
    transform: scale(1);
  }
  30%{
    opacity: 0;
    transform: scale(0.5);
  }
  65%{
    opacity: 1;
    transform: scale(1);
  }
}
/*Loader chico*/
.contenedor-icono-carga-chico{
	/*position: absolute;	*/
	display: block;
	margin: 0px auto;
	width: 100%;
	/*background-color: red;*/
	/*padding: 0px;*/
	background-color: transparent;
	/*background-color: #424242;*/
	/*background-color: rgb(255,255,255,.5);*/
}		

.titulo-icono-carga-chico{
	text-align: center;
	font-size: 1em;
	font-family: 'Poppins', sans-serif;
	color: #424242;
	text-transform: uppercase;
/*			text-shadow: 5px 5px 10px #aaa;*/
}		

.wrap-chico{
  	display: block;
	margin: 0px auto;		  
  	background-color: transparent;
  	width: 75px;
  	height: 75px;
  	border: 3px solid #eee;
  	border-radius: 50%;
  	position: relative;
}

.wrap-chico:before{
	position: absolute;
	top: -5.5px;
	left: -5.5px;
	content:'';
	width: 100%;
	height: 100%;
	border-radius: 50%;
	border-left: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-right: 5px solid transparent;
	background-color: transparent;
	border-top: 5px solid #FF0000;
	animation: rotation 2s cubic-bezier(1, 0.18, 0.4, 1.4) infinite;
}
.hexbox-chico{
	position: relative;
	margin: 12.5px 12.5px;
	width: 50px;
	height: 50px;
	background-color: transparent;
}
.hexagon-chico{
	background-color: #556c82;
	width: 17.5px;
	height: 11.25px;
	margin: 3.75px 6.25px;
	position: absolute;
}
.hexagon-chico:before,
.hexagon-chico:after{
	content:'';
	position: absolute;
	border-left: 8.75px solid transparent;
	border-right: 8.75px solid transparent;
	width: 0;
}
.hexagon-chico:before{
	bottom: 100%;
	border-bottom: 4px solid #556c82;
}
.hexagon-chico:after{
	top: 100%;
	width: 0;
	border-top: 4px solid #556c82;
}
.hex-1-chico{
	top: 0;
	left: 0px;
	animation: hexgone-chico 3s ease-in-out infinite;
	animation-delay: 0.2s;
}
.hex-2-chico{
	top: 0;
	left: 18.75px;
	animation: hexgone-chico 3s ease-in-out infinite;
	animation-delay: 0.4s;
}
.hex-3-chico{
	top: 16.5px;
	left: -8.75px;
	animation: hexgone-chico 3s ease-in-out infinite;
	animation-delay: 1.2s;
}
.hex-4-chico{
	top: 16.5px;
	left: 10px;
	animation: hexgone-chico 3s ease-in-out infinite;
	animation-delay: 1.4s;
}
.hex-5-chico{
	top: 16.5px;
	left: 28.75px;
	animation: hexgone-chico 3s ease-in-out infinite;
	animation-delay: 0.6s;
}
.hex-6-chico{
	top: 33px;
	left: 0;
	animation: hexgone-chico 3s ease-in-out infinite;
	animation-delay: 1s;
}
.hex-7-chico{
	top: 33px;
	left: 18.75px;
	animation: hexgone-chico 3s ease-in-out infinite;
	animation-delay: 0.8s;
}

@keyframes rotation{
  0%{
    transform: rotate(0deg);
  }
  100%{
    transform: rotate(360deg);
  }
}

@keyframes hexgone-chico{
  0%{
    opacity: 1;
    transform: scale(1);
  }
  30%{
    opacity: 0;
    transform: scale(0.5);
  }
  65%{
    opacity: 1;
    transform: scale(1);
  }
}